\begin{tabular}{lrrrrrr}
 & aeshash & ascon & blake2 & blake3 & sha256 & sha256hw \\
\dziembowski{} & 10.9 & 31.5 & 5.1 & 3.8 & 7.3 & 1.7 \\
\karame{} & 0.0 & 0.0 & 0.0 & 0.0 & 0.0 & 0.0 \\
\karvelas{} & 7.4 & 20.9 & 3.6 & 2.7 & 5.1 & 1.2 \\
\perito{} & --- & --- & --- & --- & 0.0 & --- \\
\posegraph{} & 14.8 & 60.0 & 5.9 & 4.4 & 8.7 & 2.1 \\
\poselight{} & 4.4 & 20.0 & 2.0 & 1.3 & 2.6 & 0.6 \\
\poserandom{} & --- & --- & --- & --- & --- & --- \\
\end{tabular}

